RubyGems Navigation menu

sendgrid_toolkit 1.4.0

A Ruby wrapper and utility library for communicating with the Sendgrid API.

版本列表:

  1. 1.4.0 - March 04, 2014 (16.5 KB)
  2. 1.3.0 - December 10, 2013 (16.0 KB)
  3. 1.2.0 - August 14, 2012 (13.5 KB)
  4. 1.1.1 - February 16, 2012 (13.5 KB)
  5. 1.1.0 - November 01, 2011 (13.0 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (1):

作者:

  • Robby Grossman

所有者:

SHA 256 checksum:

7450913d1b9fcdc0618e0cab8ba91c5ae71863a273064b506fdfe34cf27cda52

下载总次数 324,954

这个版本 185,374

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: